Bug 1827081 - Latest image nodejs10 for jenkins agent is available at quay.io but not in registry.redhat.io repository
Summary: Latest image nodejs10 for jenkins agent is available at quay.io but not in re...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.0
Assignee: Akram Ben Aissi
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On: 1805192
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-23 08:35 UTC by Akram Ben Aissi
Modified: 2020-07-13 17:30 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1805192
Environment:
Last Closed: 2020-07-13 17:30:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift jenkins pull 1051 0 None closed Bug 1827081: Adds imagestream for jenkins-agent-base and migrates others to yaml 2020-08-11 18:23:48 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:30:44 UTC

Comment 4 errata-xmlrpc 2020-07-13 17:30:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.